Subject: Re: CCL:hybrid/VSEPR

From: elewars <elewars/at/trentu.ca>
Date: Mon, 02 Jun 2003 17:48:54 -0400

2003 June 2

Hello, re hybridization vs. VSEPR:

Hybridization is purely a mathematical procedure, whereby electron
density is resolved into components, rather than a physically real
phenomenon that occurs before bonding. It "...is _never_  necessary" (J.
Simons and J. Nichols, "Quantum Mechanics in Chemistry", Oxford U Press,
New York, 1997, p. 133). I view it as being analogous to resolving a
force into components, and indeed, like forces, orbitals are
mathematically vectors (in Hilbert space); so it legitimate to take
linear combinations of them. The VSEPR model, on the other hand, seems
to me to be an attempt to provide a _physical_ explanation of the shape
of molecules, namely electrostatic repulsion.

Actually, I suspect that Pauling (a popularizer, if indeed not the
originator of the concept) thought of hybridization as "real", and
staunchly championed the bent bonds model of the C/C double bond over
the sigma/pi view. (About 5 years ago someone posted an amusing anecdote
about Pauling to the CCL: asked if orbitals are real, he is supposed to
have said "They must be real, because Mulliken and I have been using
them for the past [30 or whatever] years".)

E. Lewars
====

"Shobe, Dave" wrote:

>
>
> That's an interesting observation.
>
> Structures of main-group (including organic) compounds are often
> rationalized in terms of hybridization, which because it relies on
> orbitals implies a small role for interelectron repulsion.
>
> However, these same structures are often rationalized using VSEPR
> theory, which is 100% based on interelectron repulsion, at least if
> you ignore the underlying assumption that electrons, for mysterious
> reasons, come in pairs.
>
> --David Shobe
> S|d-Chemie Inc.
> phone (502) 634-7409
> fax     (502) 634-7724
> email  dshobe/at/sud-chemieinc.com
>
> Don't bother flaming me: I'm behind a firewall.
>
>
> -----Original Message-----
> From: Avijit Ghosh [mailto:avijit/at/physics.drexel.edu]
> Sent: Friday, May 30, 2003 7:01 PM
> To: chemistry/at/ccl.net
> Subject: CCL:Orbitals
>
> .......
>
> >       (2) Does the single e- wavefunction density have any
> > meaning? Let me decompose this a bit. To me the fact that
> > organic chemists can "hybridize" orbitals (aka "handwaving
> > quantum mechanics") is a testament to the contribution of
> > e-e- correlation as actually not being that much at least
> > for the first part of the periodic table. In fact that  elements
> have
> > the properties that they do is also a testament to this.
>
> .......